MAL-2024-6829

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/cinch_logsearch/MAL-2024-6829.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6829
Published
2024-06-25T13:50:15Z
Modified
2024-06-25T13:50:15Z
Summary
Malicious code in cinch_logsearch (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / cinch_logsearch

Package

Name
cinch_logsearch
Purl
pkg:gem/cinch_logsearch

Affected ranges

Affected versions

1.*

1.0.2